accessmodule = Access module *
adduserstogroups = Add users to groups *
allow = Allow *
calendarmanager = Calendar Manager *
categories = Categories *
create = Create *
createcalendars = Create calendars *
createcategories = Create categories *
creategroups = Create groups *
createmodules = Create modules *
createnotes = Create notes *
createrights = Create rights *
createusers = Create users *
createusersfromfile = Create users from file *
delete = Delete *
deletecalendars = Delete calendars *
deletecategories = Delete categories *
deletegroups = Delete groups *
deletemodules = Delete modules *
deletenotes = Delete notes *
deleterights = Delete rights *
deleteusers = Delete users *
deny = Deny *
full_tree = Full Tree *
groupcalendars = Group Calendars *
groupmanager = Group Manager *
groups = Groups *
highlight = Highlight *
holidaycalendars = Holiday Calendars *
last_change = Last change *
listcalendars = List calendars *
listcategories = List categories *
listgroups = List groups *
listmodules = List modules *
listnotes = List notes *
listrights = List rights *
listusers = List users *
modify = Modify *
modifycalendars = Modify calendars *
modifycategories = Modify categories *
modifygroups = Modify groups *
modifynotes = Modify notes *
modifyrights = Modify rights *
modifyusers = Modify users *
modulemanager = Module Manager *
object = Object *
personalcalendars = Personal Calendars *
publiccalendars = Public Calendars *
read = Read *
reduce_tree = Reduce Tree *
removeusersfromgroups = Remove users from groups *
rightsmanager = Rights Manager *
save_changes = Save changes *
sequencetablecheck = Sequence table check *
showonly = Show only *
systeminformation = System information *
systemtools = System Tools *
users = Users *
write = Write *
writefiles = Write files *
